arrangers:
- link: artist/15498
  names:
    en: Kon-K
- link: artist/19366
  names:
    en: Ryuhei Yamada
    ja: 山田竜平
- link: artist/25069
  names:
    en: Tomoya Kawasaki
    ja: 川崎智哉
- link: artist/6201
  names:
    en: Jun Suyama
    ja: 陶山隼
- link: artist/1551
  names:
    en: Yusuke Kato
    ja: 加藤裕介
- link: artist/15502
  names:
    en: Shingo Asari
    ja: 浅利進吾
- link: artist/13316
  names:
    en: Yosuke Yamashita
    ja: 山下洋介
- link: artist/11930
  names:
    en: Takashi Saeki
    ja: 佐伯高志
- link: artist/30635
  names:
    en: SHIBU
- link: artist/16056
  names:
    en: Hajime Mitsumasu
    ja: 光増ハジメ
- link: artist/15540
  names:
    en: Chihiro Tamaki
    ja: 玉木千尋
- link: artist/15972
  names:
    en: Seiki Sato
    ja: 佐藤清喜
- link: artist/28761
  names:
    en: Tomoya Yamaue
    ja: 山上智矢
- link: artist/11247
  names:
    en: Tohru Watanabe
    ja: 渡辺徹
- link: artist/1705
  names:
    en: Masaya Koike
    ja: 小池雅也
- link: artist/967
  names:
    en: Tsukasa Yatoki
    ja: 矢鴇つかさ
- link: artist/17584
  names:
    en: Yuki Honda
    ja: 本多友紀
- names:
    en: ABASS
- names:
    en: D.Yamamori
- link: artist/15270
  names:
    en: Yuya Kobayashi
    ja: コバヤシユウヤ
- link: artist/30922
  names:
    en: Hirotake Miura
    ja: 三浦博健
- link: artist/10051
  names:
    en: Hiroaki Kagoshima
    ja: 籠島裕昌
- link: artist/10043
  names:
    en: Satoshi Kawase
    ja: 川瀬智
- link: artist/31175
  names:
    en: Takahiro Matsumoto
    ja: 松本隆宏
- link: artist/30634
  names:
    en: yamayama
- link: artist/25935
  names:
    en: Junpei Fukuda
    ja: 福田淳平
barcode: '4582546590291'
catalog: GQCS-90784~8
categories:
- Multimedia Franchise
category: Multimedia Franchise
classification: Vocal, Live Event
composers:
- link: artist/15498
  names:
    en: Kon-K
- link: artist/19366
  names:
    en: Ryuhei Yamada
    ja: 山田竜平
- link: artist/12336
  names:
    en: Takeshi Isozaki
    ja: 磯崎健史
- link: artist/1551
  names:
    en: Yusuke Kato
    ja: 加藤裕介
- link: artist/15502
  names:
    en: Shingo Asari
    ja: 浅利進吾
- link: artist/13316
  names:
    en: Yosuke Yamashita
    ja: 山下洋介
- link: artist/11930
  names:
    en: Takashi Saeki
    ja: 佐伯高志
- link: artist/1789
  names:
    en: Kazuhiro Hara
    ja: 原一博
- link: artist/30635
  names:
    en: SHIBU
- link: artist/16056
  names:
    en: Hajime Mitsumasu
    ja: 光増ハジメ
- link: artist/11594
  names:
    en: Takamitsu Ono
    ja: 小野貴光
- link: artist/6524
  names:
    en: Kei Haneoka
    ja: 羽岡佳
- link: artist/28761
  names:
    en: Tomoya Yamaue
    ja: 山上智矢
- link: artist/11247
  names:
    en: Tohru Watanabe
    ja: 渡辺徹
- link: artist/1705
  names:
    en: Masaya Koike
    ja: 小池雅也
- link: artist/967
  names:
    en: Tsukasa Yatoki
    ja: 矢鴇つかさ
- link: artist/17584
  names:
    en: Yuki Honda
    ja: 本多友紀
- names:
    en: mattsbox
- names:
    en: ABASS
- names:
    en: D.Yamamori
- link: artist/15270
  names:
    en: Yuya Kobayashi
    ja: コバヤシユウヤ
- link: artist/30922
  names:
    en: Hirotake Miura
    ja: 三浦博健
- link: artist/7003
  names:
    en: Hideaki Takatori
    ja: 高取ヒデアキ
- link: artist/31175
  names:
    en: Takahiro Matsumoto
    ja: 松本隆宏
- link: artist/30180
  names:
    en: Tomomi Ogata
    ja: 緒方友美
- link: artist/30634
  names:
    en: yamayama
- link: artist/25935
  names:
    en: Junpei Fukuda
    ja: 福田淳平
covers: []
discs:
- disc_length: '56:42'
  name: Disc 1 (CD) [GQCS-90784]
  tracks:
  - names:
      Japanese: 未来イマジネーション!
    track_length: '3:50'
  - names:
      Japanese: 70億分の9の奇跡
    track_length: '4:13'
  - names:
      Japanese: 青春サイダー
    track_length: '4:10'
  - names:
      Japanese: Ambition
    track_length: '3:42'
  - names:
      Japanese: 粉雪フレンズ
    track_length: '4:24'
  - names:
      Japanese: 純情-SAKURA-
    track_length: '3:47'
  - names:
      Japanese: ロマンスの林檎
    track_length: '4:22'
  - names:
      Japanese: SILENT VOICES
    track_length: '5:01'
  - names:
      Japanese: おはようジャポニカ
    track_length: '4:28'
  - names:
      Japanese: さよなら花火
    track_length: '4:05'
  - names:
      Japanese: Hop Step Jump!
    track_length: '4:58'
  - names:
      Japanese: おんくり
    track_length: '5:01'
  - names:
      Japanese: 湯夢色バトン
    track_length: '4:41'
- disc_length: '55:27'
  name: Disc 2 (CD) [GQCS-90785]
  tracks:
  - names:
      Japanese: Hang out!!!
    track_length: '4:09'
  - names:
      Japanese: Never ending dream
    track_length: '4:16'
  - names:
      Japanese: 情熱のパラディソ
    track_length: '3:54'
  - names:
      Japanese: 暁のDiva
    track_length: '4:02'
  - names:
      Japanese: LUSH STAR☆
    track_length: '3:39'
  - names:
      Japanese: 恋と名付けたもの
    track_length: '4:10'
  - names:
      Japanese: イプシロン進化論
    track_length: '4:36'
  - names:
      Japanese: 孤高のピエロ
    track_length: '3:25'
  - names:
      Japanese: 星に集いし乙女の物語 -プロローグ-
    track_length: '2:52'
  - names:
      Japanese: 覚醒 sinfonia
    track_length: '3:49'
  - names:
      Japanese: ハミングDays
    track_length: '4:46'
  - names:
      Japanese: Petit Etoile
    track_length: '4:04'
  - names:
      Japanese: レイニーボーイフレンド
    track_length: '3:41'
  - names:
      Japanese: ぽかぽか音頭
    track_length: '4:04'
- disc_length: '49:38'
  name: Disc 3 (CD) [GQCS-90786]
  tracks:
  - names:
      Japanese: 未来の彼方
    track_length: '4:31'
  - names:
      Japanese: うぇるかむ to ONSEN!!
    track_length: '3:59'
  - names:
      Japanese: 常しえの標
    track_length: '3:42'
  - names:
      Japanese: わたしオトナ化プラン♪
    track_length: '3:59'
  - names:
      Japanese: 祈りは風のように
    track_length: '3:45'
  - names:
      Japanese: シリウスのpirouette
    track_length: '4:18'
  - names:
      Japanese: トキメキアドベンチャー!
    track_length: '3:43'
  - names:
      Japanese: Passionate Journey
    track_length: '4:05'
  - names:
      Japanese: 願いキラキラきらり
    track_length: '4:23'
  - names:
      Japanese: 咲かせよ 沸かせよ バンバンBURN!
    track_length: '4:18'
  - names:
      Japanese: 追伸、ありがとう
    track_length: '5:00'
  - names:
      Japanese: あ・り・ま・す・か?
    track_length: '3:55'
- disc_length: Unknown
  name: Disc 4 (Blu-ray) [GQCS-90787]
  tracks:
  - names:
      Japanese: 70億分の9の奇跡
    track_length: Unknown
  - names:
      Japanese: 未来の彼方
    track_length: Unknown
  - names:
      Japanese: Passionate Journey
    track_length: Unknown
  - names:
      Japanese: 願いキラキラきらり
    track_length: Unknown
  - names:
      Japanese: うぇるかむ to ONSEN!!
    track_length: Unknown
  - names:
      Japanese: 未来イマジネーション!
    track_length: Unknown
  - names:
      Japanese: Ambition
    track_length: Unknown
  - names:
      Japanese: レイニーボーイフレンド
    track_length: Unknown
  - names:
      Japanese: ぽかぽか音頭
    track_length: Unknown
  - names:
      Japanese: Petit Etoile
    track_length: Unknown
  - names:
      Japanese: 追伸、ありがとう
    track_length: Unknown
  - names:
      Japanese: 咲かせよ 沸かせよ バンバンBURN!
    track_length: Unknown
  - names:
      Japanese: Never ending dream
    track_length: Unknown
  - names:
      Japanese: Hang out!!!
    track_length: Unknown
  - names:
      Japanese: 情熱のパラディソ
    track_length: Unknown
  - names:
      Japanese: 粉雪フレンズ
    track_length: Unknown
  - names:
      Japanese: Hop Step Jump!
    track_length: Unknown
  - names:
      Japanese: おんくり
    track_length: Unknown
  - names:
      Japanese: 青春サイダー
    track_length: Unknown
- disc_length: Unknown
  name: Disc 5 (CD) [GQCS-90788]
  tracks:
  - names:
      Japanese: Passionate Journey
    track_length: Unknown
  - names:
      Japanese: 願いキラキラきらり
    track_length: Unknown
  - names:
      Japanese: うぇるかむ to ONSEN!!
    track_length: Unknown
  - names:
      Japanese: Petit Etoile
    track_length: Unknown
  - names:
      Japanese: 追伸、ありがとう
    track_length: Unknown
distributor: &id001
  link: org/752
  names:
    en: Sofmap
    ja: 株式会社ソフマップ
    ja-latn: Sofmap
  role: retailer
link: album/89539
lyricists:
- link: artist/14414
  names:
    en: Miho Karasawa
    ja: 唐沢美帆
- link: artist/413
  names:
    en: Aki Hata
    ja: 畑亜貴
- link: artist/5191
  names:
    en: Saori Codama
    ja: こだまさおり
- link: artist/10079
  names:
    en: Usagi Tukimiya
    ja: 月宮うさぎ
- link: artist/18150
  names:
    en: Maria Okada
    ja: 岡田マリア
- link: artist/6685
  names:
    en: Yoshimi Youno
    ja: 夕野ヨシミ
- link: artist/7003
  names:
    en: Hideaki Takatori
    ja: 高取ヒデアキ
media_format: 4 CD + Blu-ray
meta:
  added_date: 2019-08-20T01:20
  edited_date: 2022-05-03T18:58
  fetched_date: 2025-12-07T11:06
  ttl: 86400
  visitors: 1653
name: ONSENMUSUME COMPLETE BOX Limited Edition <Sofmap SIDE>
names:
  en: ONSENMUSUME COMPLETE BOX Limited Edition <Sofmap SIDE>
  ja: 温泉むすめコンプリートBOX 初回限定盤 <ソフマップSIDE>
  ja-latn: ONSENMUSUME COMPLETE BOX Limited Edition <Sofmap SIDE>
notes: 'SPRiNGS are Yuina Kusatsu (CV: Yuuki Takada), Saya Hakone (CV: Rika Nagae),
  Nanako Akiu (CV: Karin Takahashi), Rinka Arima (CV: Kana Motomiya), Fuuka Arima
  (CV: Yuuki Kuwahara), Mitsuki Gero (CV: Yurika Endo), Izumi Dougo (CV: Minami Shinoda),
  Ayase Noboribetsu (CV: Natsumi Hioka), Yufuin Baden Kanade (CV: Misaki Watada)

  AKATSUKI are Hinata Kinugawa (CV: Miyu Tomita), Kei Tamatsukuri (CV: Masumi Tazawa),
  Tamaki Beppu (CV: Yuka Iwahashi)

  LUSH STAR☆ are Uika Atami (CV: Kaede Hondo), Koyuki Ginzan (CV: Maria Naganawa),
  Honami Shirahama (CV: Yuna Taniguchi), Mana Wakura (CV: Megumi Toda), Erina Ibusuki
  (CV: Satsumi Matsuda)

  Adhara are Kira Kurokawa (CV: Minami Tanaka), Seira Yunokawa (CV: Ruriko Noguchi),
  Kurumi Tsukioka (CV: Nozomi Nishida), Suika Hanakami (CV: Riho Iida), Nodoka Nyutou
  (CV: Shiori Mikami), Tomoe Shirahone (CV: Hiyori Nitta), Momo Konpira (CV: Yuuri
  Yoshida)

  petit corolla are Hana Ikaho (CV: Himika Akaneya), Rikka Ureshino (CV: Ari Ozawa),
  Arisa Kinosaki (CV: Nanami Yamashita), Tsubaki Ito (CV: Eri Suzuki)

  OH YOU LADY? are Aloha Iwaki (CV: Yuka Otsubo), Chitose Manza (CV: Mikako Izawa),
  Izumi Johzankei (CV: Saki Ono)

  Disc 1 - SPRiNGS SIDE

  M-1.01

  Performer: SPRiNGS

  Composer: Kon-K

  Arranger: Kon-K

  Lyricist: Miho Karasawa

  M-1.02

  Performer: SPRiNGS

  Composer: Ryuhei Yamada

  Arranger: Ryuhei Yamada, Tomoya Kawasaki

  Lyricist: Miho Karasawa

  M-1.03

  Performer: SPRiNGS

  Composer: Takeshi Isozaki

  Arranger: Jun Suyama

  Lyricist: Miho Karasawa

  M-1.04

  Performer: SPRiNGS

  Composer: Yusuke Kato

  Arranger: Yusuke Kato

  Lyricist: Miho Karasawa

  M-1.05

  Performer: SPRiNGS

  Composer: Kon-K

  Arranger: Kon-K

  Lyricist: Miho Karasawa

  M-1.06

  Performer: SPRiNGS

  Composer: Yusuke Kato

  Arranger: Yusuke Kato

  Lyricist: Miho Karasawa

  M-1.07

  Performer: Shampoo Hat [Nanako Akiu (CV: Karin Takahashi), Ayase Noboribetsu (CV:
  Natsumi Hioka), Mitsuki Gero (CV: Yurika Endo)]

  Composer: Kon-K

  Arranger: Kon-K

  Lyricist: Miho Karasawa

  M-1.08

  Performer: Setsugetsuka [Saya Hakone (CV: Rika Nagae), Rinka Arima (CV: Kana Motomiya),
  Yufuin Baden Kanade (CV: Misaki Watada)]

  Composer: Ryuhei Yamada

  Arranger: Jun Suyama

  Lyricist: Miho Karasawa

  M-1.09

  Performer: SPicA [Yuina Kusatsu (CV: Yuuki Takada), Izumi Dougo (CV: Minami Shinoda),
  Fuuka Arima (CV: Yuuki Kuwahara)]

  Composer: Kon-K

  Arranger: Kon-K

  Lyricist: Miho Karasawa

  M-1.10

  Performer: SPRiNGS

  Composer: Shingo Asari

  Arranger: Shingo Asari

  Lyricist: Miho Karasawa

  M-1.11

  Performer: SPRiNGS

  Composer: Shingo Asari

  Arranger: Shingo Asari

  Lyricist: Miho Karasawa

  M-1.12

  Performer: SPRiNGS

  Composer: Yosuke Yamashita

  Arranger: Yosuke Yamashita

  Lyricist: Miho Karasawa

  M-1.13

  Performer: SPRiNGS

  Composer: Takashi Saeki

  Arranger: Takashi Saeki

  Lyricist: Aki Hata

  Disc 2 - UNIT SIDE

  M-2.01

  Performer: AKATSUKI

  Composer: Kazuhiro Hara

  Arranger: Jun Suyama

  Lyricist: Miho Karasawa

  M-2.02

  Performer: AKATSUKI

  Composer: SHIBU

  Arranger: SHIBU

  Lyricist: Miho Karasawa

  M-2.03

  Performer: AKATSUKI

  Composer: Hajime Mitsumasu

  Arranger: Hajime Mitsumasu

  Lyricist: Saori Codama

  M-2.04

  Performer: AKATSUKI

  Composer: Hajime Mitsumasu

  Arranger: Hajime Mitsumasu

  Lyricist: Saori Codama

  M-2.05

  Performer: LUSH STAR☆

  Composer: Takamitsu Ono

  Arranger: Chihiro Tamaki

  Lyricist: Miho Karasawa

  M-2.06

  Performer: LUSH STAR☆

  Composer: Kei Haneoka

  Arranger: Seiki Sato

  Lyricist: Miho Karasawa

  M-2.07

  Performer: Adhara

  Composer: Tomoya Yamaue

  Arranger: Tomoya Yamaue

  Lyricist: Miho Karasawa

  M-2.08

  Performer: Adhara

  Composer: Tohru Watanabe

  Arranger: Tohru Watanabe

  Lyricist: Miho Karasawa

  M-2.09

  Performer: Adhara

  Composer: Masaya Koike

  Arranger: Masaya Koike

  Lyricist: Usagi Tukimiya

  M-2.10

  Performer: Adhara

  Composer: Masaya Koike

  Arranger: Masaya Koike

  Lyricist: Usagi Tukimiya

  M-2.11

  Performer: petit corolla

  Composer: Tsukasa Yatoki

  Arranger: Tsukasa Yatoki

  Lyricist: Miho Karasawa

  M-2.12

  Performer: petit corolla

  Composer: Yuki Honda

  Arranger: Yuki Honda

  Lyricist: Miho Karasawa

  M-2.13

  Performer: OH YOU LADY?

  Composer: mattsbox, ABASS, D.Yamamori

  Arranger: ABASS, D.Yamamori

  Lyricist: Maria Okada

  M-2.14

  Performer: OH YOU LADY?

  Composer: mattsbox, ABASS, D.Yamamori

  Arranger: ABASS, D.Yamamori

  Lyricist: Maria Okada

  Disc 3 - SOLO SIDE

  M-3.01

  Performer: Yuina Kusatsu (CV: Yuuki Takada)

  Composer: Yuya Kobayashi

  Arranger: Yuya Kobayashi

  Lyricist: Yoshimi Youno

  Chorus: Neiwan Jianshih (CV: Yukari Anzai)

  M-3.02

  Performer: Izumi Dogo (CV: Minami Shinoda)

  Composer: Hajime Mitsumasu

  Arranger: Hajime Mitsumasu

  Lyricist: Saori Codama

  M-3.03

  Performer: Yata Yamashiro (CV: Sena Hoshiki)

  Composer: Hirotake Miura

  Arranger: Hirotake Miura

  Lyricist: Saori Codama

  M-3.04

  Performer: Hana Ikaho (CV: Himika Akaneya)

  Composer: Hideaki Takatori

  Arranger: Hiroaki Kagoshima

  Lyricist: Saori Codama

  M-3.05

  Performer: Inori Unzen (CV: Kaya Okuno)

  Composer: Hirotake Miura

  Arranger: Hirotake Miura

  Lyricist: Saori Codama

  M-3.06

  Performer: Kira Kurokawa (CV: Minami Tanaka)

  Composer: Hideaki Takatori

  Arranger: Hiroaki Kagoshima

  Lyricist: Saori Codama

  M-3.07

  Performer: Meguri Iya (CV: Yuki Nagaku)

  Composer: Hideaki Takatori

  Arranger: Satoshi Kawase

  Lyricist: Saori Codama

  M-3.08

  Performer: Ririn Ohtemachi (CV: Tomori Kusunoki)

  Composer: Takahiro Matsumoto, Tomomi Ogata, yamayama

  Arranger: Takahiro Matsumoto, yamayama

  Lyricist: Aki Hata

  M-3.09

  Performer: Ririn Ohtemachi (CV: Tomori Kusunoki)

  Composer: Hajime Mitsumasu

  Arranger: Hajime Mitsumasu

  Lyricist: Aki Hata

  M-3.10

  Performer: Mitsuki Gero (CV: Iori Saeki)

  Composer: Hideaki Takatori

  Arranger: Hiroaki Kagoshima

  Lyricist: Hideaki Takatori

  M-3.11

  Performer: Homura Aso (CV: Mari Takahashi), Mahiro Iizaka (CV: Mayu Yoshioka), Aoi
  Hitoyoshi (CV: Yoshino Aoyama)

  Composer: Hirotake Miura

  Arranger: Hirotake Miura

  Lyricist: Saori Codama

  M-3.12

  Performer: Fuuka Arima (CV: Yuuki Kuwahara)

  Composer: Junpei Fukuda

  Arranger: Junpei Fukuda

  Lyricist: Aki Hata

  Disc 4 - 4th Live NOW ON☆SENSATION!!

  M-4.01

  Performer: SPRiNGS

  Composer: Ryuhei Yamada

  Arranger: Ryuhei Yamada, Tomoya Kawasaki

  Lyricist: Miho Karasawa

  M-4.02

  Performer: SPRiNGS

  Composer: Yuya Kobayashi

  Arranger: Yuya Kobayashi

  Lyricist: Yoshimi Youno

  M-4.03

  Performer: Ririn Ohtemachi (CV: Tomori Kusunoki)

  Composer: Takahiro Matsumoto, Tomomi Ogata, yamayama

  Arranger: Takahiro Matsumoto, yamayama

  Lyricist: Aki Hata

  M-4.04

  Performer: Ririn Ohtemachi (CV: Tomori Kusunoki)

  Composer: Hajime Mitsumasu

  Arranger: Hajime Mitsumasu

  Lyricist: Aki Hata

  M-4.05

  Performer: Izumi Dogo (CV: Minami Shinoda)

  Composer: Hajime Mitsumasu

  Arranger: Hajime Mitsumasu

  Lyricist: Saori Codama

  M-4.06

  Performer: SPRiNGS

  Composer: Kon-K

  Arranger: Kon-K

  Lyricist: Miho Karasawa

  M-4.07

  Performer: SPRiNGS

  Composer: Yusuke Kato

  Arranger: Yusuke Kato

  Lyricist: Miho Karasawa

  M-4.08

  Performer: OH YOU LADY?

  Composer: mattsbox, ABASS, D.Yamamori

  Arranger: ABASS, D.Yamamori

  Lyricist: Maria Okada

  M-4.09

  Performer: OH YOU LADY?

  Composer: mattsbox, ABASS, D.Yamamori

  Arranger: ABASS, D.Yamamori

  Lyricist: Maria Okada

  M-4.10

  Performer: Yunohana Senbatsu [Hana Ikaho (CV: Himika Akaneya), Homura Aso (CV: Mari
  Takahashi), Rika Shimoda (CV: Saki Minami), Kagami Okutsu (CV: Miyu Kubota), Hiyumi
  Minamiboso (CV: Sora Tokui)]

  Composer: Yuki Honda

  Arranger: Yuki Honda

  Lyricist: Miho Karasawa

  M-4.11

  Performer: Yunohana Senbatsu [Hana Ikaho (CV: Himika Akaneya), Homura Aso (CV: Mari
  Takahashi), Rika Shimoda (CV: Saki Minami), Kagami Okutsu (CV: Miyu Kubota), Hiyumi
  Minamiboso (CV: Sora Tokui)]

  Composer: Hirotake Miura

  Arranger: Hirotake Miura

  Lyricist: Saori Codama

  M-4.12

  Performer: Yunohana Senbatsu [Hana Ikaho (CV: Himika Akaneya), Homura Aso (CV: Mari
  Takahashi), Rika Shimoda (CV: Saki Minami), Kagami Okutsu (CV: Miyu Kubota), Hiyumi
  Minamiboso (CV: Sora Tokui)]

  Composer: Hideaki Takatori

  Arranger: Hiroaki Kagoshima

  Lyricist: Hideaki Takatori

  M-4.13

  Performer: AKATSUKI

  Composer: SHIBU

  Arranger: SHIBU

  Lyricist: Miho Karasawa

  M-4.14

  Performer: AKATSUKI

  Composer: Kazuhiro Hara

  Arranger: Jun Suyama

  Lyricist: Miho Karasawa

  M-4.15

  Performer: SPRiNGS

  Composer: Kon-K

  Arranger: Kon-K

  Lyricist: Miho Karasawa

  M-4.16

  Performer: SPRiNGS

  Composer: Shingo Asari

  Arranger: Shingo Asari

  Lyricist: Miho Karasawa

  M-4.17

  Performer: SPRiNGS

  Composer: Yosuke Yamashita

  Arranger: Yosuke Yamashita

  Lyricist: Miho Karasawa

  M-4.18

  Performer: All Cast

  Composer: Takeshi Isozaki

  Arranger: Jun Suyama

  Lyricist: Miho Karasawa

  Disc 5 - Onsen Musume 4th Live CD (Ririn Ohtemachi/Izumi Dogo/Yunohana Senbatsu)

  M-5.01

  Performer: Ririn Ohtemachi (CV: Tomori Kusunoki)

  Composer: Takahiro Matsumoto, Tomomi Ogata, yamayama

  Arranger: Takahiro Matsumoto, yamayama

  Lyricist: Aki Hata

  M-5.02

  Performer: Ririn Ohtemachi (CV: Tomori Kusunoki)

  Composer: Hajime Mitsumasu

  Arranger: Hajime Mitsumasu

  Lyricist: Aki Hata

  M-5.03

  Performer: Izumi Dogo (CV: Minami Shinoda)

  Composer: Hajime Mitsumasu

  Arranger: Hajime Mitsumasu

  Lyricist: Saori Codama

  M-5.04

  Performer: Yunohana Senbatsu [Hana Ikaho (CV: Himika Akaneya), Homura Aso (CV: Mari
  Takahashi), Rika Shimoda (CV: Saki Minami), Kagami Okutsu (CV: Miyu Kubota), Hiyumi
  Minamiboso (CV: Sora Tokui)]

  Composer: Yuki Honda

  Arranger: Yuki Honda

  Lyricist: Miho Karasawa

  M-5.05

  Performer: Yunohana Senbatsu [Hana Ikaho (CV: Himika Akaneya), Homura Aso (CV: Mari
  Takahashi), Rika Shimoda (CV: Saki Minami), Kagami Okutsu (CV: Miyu Kubota), Hiyumi
  Minamiboso (CV: Sora Tokui)]

  Composer: Hirotake Miura

  Arranger: Hirotake Miura

  Lyricist: Saori Codama'
organizations:
- &id002
  link: org/2067
  names:
    en: OMUSUBI RECORDS
    ja: OMUSUBI RECORDS
    ja-latn: OMUSUBI RECORDS
  role: label
- link: org/1667
  names:
    en: Ward Records
    ja: 株式会社ワードレコーズ
    ja-latn: Ward Records
  role: publisher
- *id001
performers:
- link: artist/18208
  names:
    en: Yuuki Takada
    ja: 高田憂希
- link: artist/27303
  names:
    en: Rika Nagae
    ja: 長江里加
- link: artist/27072
  names:
    en: Karin Takahashi
    ja: 高橋花林
- link: artist/29540
  names:
    en: Kana Motomiya
    ja: 本宮佳奈
- link: artist/18303
  names:
    en: Yuuki Kuwahara
    ja: 桑原由気
- link: artist/15574
  names:
    en: Yurika Endo
    ja: 遠藤ゆりか
- link: artist/17753
  names:
    en: Minami Shinoda
    ja: 篠田みなみ
- link: artist/17779
  names:
    en: Natsumi Hioka
    ja: 日岡なつみ
- link: artist/29539
  names:
    en: Misaki Watada
    ja: 和多田美咲
- link: artist/23748
  names:
    en: Miyu Tomita
    ja: 富田美憂
- link: artist/15697
  names:
    en: Masumi Tazawa
    ja: 田澤茉純
- link: artist/29251
  names:
    en: Yuka Iwahashi
    ja: 岩橋由佳
- link: artist/18929
  names:
    en: Kaede Hondo
    ja: 本渡楓
- link: artist/15699
  names:
    en: Maria Naganawa
    ja: 長縄まりあ
- link: artist/29875
  names:
    en: Yuna Taniguchi
    ja: 谷口夢奈
- link: artist/16233
  names:
    en: Megumi Toda
    ja: 戸田めぐみ
- link: artist/18052
  names:
    en: Satsumi Matsuda
    ja: 松田颯水
- link: artist/15856
  names:
    en: Minami Tanaka
    ja: 田中美海
- link: artist/32898
  names:
    en: Ruriko Noguchi
    ja: 野口瑠璃子
- link: artist/17719
  names:
    en: Nozomi Nishida
    ja: 西田望見
- link: artist/14112
  names:
    en: Riho Iida
    ja: 飯田里穂
- link: artist/12670
  names:
    en: Shiori Mikami
    ja: 三上枝織
- link: artist/25131
  names:
    en: Hiyori Nitta
    ja: 新田ひより
- link: artist/15436
  names:
    en: Yuuri Yoshida
    ja: 吉田有里
- link: artist/18219
  names:
    en: Himika Akaneya
    ja: 茜屋日海夏
- link: artist/15998
  names:
    en: Ari Ozawa
    ja: 小澤亜李
- link: artist/16148
  names:
    en: Nanami Yamashita
    ja: 山下七海
- link: artist/15696
  names:
    en: Eri Suzuki
    ja: 鈴木絵理
- link: artist/12465
  names:
    en: Yuka Otsubo
    ja: 大坪由佳
- link: artist/18752
  names:
    en: Mikako Izawa
    ja: 井澤美香子
- link: artist/30181
  names:
    en: Saki Ono
    ja: 小野早稀
- link: artist/28558
  names:
    en: Yukari Anzai
    ja: 安齋由香里
- link: artist/32190
  names:
    en: Sena Hoshiki
    ja: 星希成奏
- link: artist/15857
  names:
    en: Kaya Okuno
    ja: 奥野香耶
- link: artist/25608
  names:
    en: Yuki Nagaku
    ja: 長久友紀
- link: artist/27779
  names:
    en: Tomori Kusunoki
    ja: 楠木ともり
- link: artist/29533
  names:
    en: Iori Saeki
    ja: 佐伯伊織
- link: artist/31877
  names:
    en: Mari Takahashi
    ja: 髙橋麻里
- link: artist/17384
  names:
    en: Mayu Yoshioka
    ja: 吉岡茉祐
- link: artist/19382
  names:
    en: Yoshino Aoyama
    ja: 青山吉能
- link: artist/26551
  names:
    en: Saki Minami
    ja: 南早紀
- link: artist/18220
  names:
    en: Miyu Kubota
    ja: 久保田未夢
- link: artist/10379
  names:
    en: Sora Tokui
    ja: 徳井青空
picture_full: https://media.vgm.io/albums/93/89539/89539-1571017840.jpg
picture_small: https://medium-media.vgm.io/albums/93/89539/89539-1571017840.jpg
picture_thumb: https://thumb-media.vgm.io/albums/93/89539/89539-1571017840.jpg
products:
- link: product/6439
  names:
    en: Onsen Musume
    ja: 温泉むすめ
    ja-latn: Onsen Musume
publish_format: Commercial, Limited Edition
publisher: *id002
related:
- catalog: ENBD-0001
  link: album/75780
  names:
    en: Yunohana Prologue / SPRiNGS
    ja: ユノハナプロローグ / SPRiNGS
    ja-latn: Yunohana Prologue / SPRiNGS
  type: mult
- catalog: ENBD-0002
  link: album/75343
  names:
    en: Yunohana Prologue / SPRiNGS
    ja: ユノハナプロローグ / SPRiNGS
    ja-latn: Yunohana Prologue / SPRiNGS
  type: mult
- catalog: ENBD-0003
  link: album/75344
  names:
    en: Tsuioku Kaleidoscope / SPRiNGS
    ja: 追憶カレイドスコープ / SPRiNGS
    ja-latn: Tsuioku Kaleidoscope / SPRiNGS
  type: mult
- catalog: COCC-17351
  link: album/75345
  names:
    en: Hang out!!! / AKATSUKI
    ja: Hang out!!! / AKATSUKI
    ja-latn: Hang out!!! / AKATSUKI
  type: mult
- catalog: COCC-17352
  link: album/75346
  names:
    en: LUSH STAR☆ / LUSH STAR☆
    ja: LUSH STAR☆ / LUSH STAR☆
    ja-latn: LUSH STAR☆ / LUSH STAR☆
  type: mult
- catalog: ENBD-0004
  link: album/94716
  names:
    en: ONSENMUSUME DRAMA CD vol.1 SPRiNGS Collection
    ja: 温泉むすめ ドラマCD Vol.1 『SPRiNGS Collection』
    ja-latn: ONSENMUSUME DRAMA CD vol.1 SPRiNGS Collection
  type: mult
- catalog: COCC-17353
  link: album/75347
  names:
    en: Epsilon Shinkaron / Adhara
    ja: イプシロン進化論 / Adhara
    ja-latn: Epsilon Shinkaron / Adhara
  type: mult
- catalog: COCC-17354
  link: album/75348
  names:
    en: Humming Days / petit corolla
    ja: ハミングDays / petit corolla
    ja-latn: Humming Days / petit corolla
  type: mult
- catalog: COCC-17355
  link: album/75349
  names:
    en: Hop Step Jump! / SPRiNGS
    ja: Hop Step Jump! / SPRiNGS
    ja-latn: Hop Step Jump! / SPRiNGS
  type: mult
- catalog: ONMUSU-003
  link: album/94717
  names:
    en: ONSEN MUSUME DRAMA CD Vol.2 SPRiNGS Collection
    ja: 温泉むすめ ドラマCD Vol.2 『SPRiNGS Collection』
    ja-latn: ONSEN MUSUME DRAMA CD Vol.2 SPRiNGS Collection
  type: mult
release_date: '2019-10-16'
release_events: []
release_price:
  currency: JPY
  price: 15400.0
reprints: []
vgmdb_link: https://vgmdb.net/album/89539?perpage=99999
votes: 0
